﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "my-tdd-application-api", "my-tdd-application-api.csproj", "{DCC97B30-CE43-4E14-8B4F-8BA921DD69D7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "my-tdd-application-api-test", "..\my-tdd-application-api-test\my-tdd-application-api-test.csproj", "{D7D8E22E-F631-4E90-AB7A-B4871B4E5FB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "contractTesting", "..\contractTesting\contractTesting.csproj", "{326D6243-A658-4807-8277-E41364A8134D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCC97B30-CE43-4E14-8B4F-8BA921DD69D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCC97B30-CE43-4E14-8B4F-8BA921DD69D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCC97B30-CE43-4E14-8B4F-8BA921DD69D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCC97B30-CE43-4E14-8B4F-8BA921DD69D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7D8E22E-F631-4E90-AB7A-B4871B4E5FB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7D8E22E-F631-4E90-AB7A-B4871B4E5FB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7D8E22E-F631-4E90-AB7A-B4871B4E5FB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7D8E22E-F631-4E90-AB7A-B4871B4E5FB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{326D6243-A658-4807-8277-E41364A8134D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326D6243-A658-4807-8277-E41364A8134D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326D6243-A658-4807-8277-E41364A8134D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326D6243-A658-4807-8277-E41364A8134D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BCE8D487-776E-4312-88FA-25554388466E}
	EndGlobalSection
EndGlobal
